#! /usr/bin/make -f

DEB_DIVERT_EXTENSION = .mcs
DEB_DIVERT_FILES_mcs-config-krb5 = /etc/krb5.conf.mcs /etc/apparmor.d/abstractions/kerberosclient.mcs

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
